<?php
   

    // Conectar ao banco de dados
$conn = mysqli_connect("localhost", "cole3595_testesc", "TnVHl9BRlm9h", "cole3595_testesc");

// Verificar a conexão
if (!$conn) {
  die("Erro ao conectar ao banco de dados: " . mysqli_connect_error());
}


 ?>